Fraud Setting issue?

KiaKia Member
I'm getting this error...

This transaction exceeds the fraud risk settings and cannot be processed. Please contact me directly to process your order.

...but not sure why.

I'm new to Foxy and just installed it, but all is working just fine, it's just that when I do a test payment (with live ZPT via Mollie) I get this error and no further.

Can someone help?

Cheers,
Comments
  • KiaKia Member
    I've managed to find out that it's not my payment provider as there is no 'block' on my account.

    I have, however, found that when I enter my API key form Mollie and save it via my admin panel, it's not 'holding' the change.

    Could this be an issue?
  • KiaKia Member
    Ok got it working.

    Seems like I have to enter the API and save it via Safari, as it simply doesn't work with Chrome.

    Maybe a bug?
  • fc_adamfc_adam FoxyCart Team
    @Kia,

    Glad you were able to get it going - we'll look into the field with Chrome to see if there is something awry there.
Sign In or Register to comment.